@charset "UTF-8";
/******************  Document Classes  (Should be Deleted when pulled in to design)  ****************/
ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
}
a img {
}

a:link {
}
a:visited {
}
a:hover, a:active, a:focus {
}

h4 {
	padding-left: 10px;	
}

/******************  End Document Classes  ****************/


/******************  Widget Classes  ***************/

#dynamicROI {
	width: 584px;
	background: #FFF;
	margin: 0 auto;
	padding: 0px 0 20px 0;
}

#dynamicROI input, .modelSubTotal {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;!important;
	margin-bottom:10px !important;
	padding: 5px;!important;
	border: solid 1px #acacac;!important;
	font-size: 12px;!important;
	color:#333333;!important;
	width: 100px;

}

.roiClearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.roiButton {
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:10px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: #666666 0px 1px 1px;
	background-color: #0e76bc;
	padding: 7px;
	border: 0px;
	width: 150px;	
}
.roiButton:hover, .roiButton.hover {
	background-color: #0c6c2d;
}
.roiButton:touchend, .roiButton.touchend{
	background-color: #CCC;
	border-color: #999;;
}

/****************  Section Classes  ****************/
.roiSection, .roiSectionActive {
	width: 586px;
	height: auto;
	padding: 8px 0px 16px 0px;
	margin-bottom: 18px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 2px 2px 5px 0px #999;
	-moz-box-shadow: 2px 2px 5px 0px #999;
	box-shadow: 2px 2px 5px 0px #999;

}
.roiSection {
	background-color:#ECECEC;
}
.roiSectionActive {
	background-color: #0F9;
}


/****************  Row Classes  ****************/
.roiSectionRow {
	padding: 0px;
	margin-top: 1px;
	border-bottom: 1px solid #FFF;
	height: auto;
	min-height: 22px;
	width: 100% auto;
}
.roiSectionSubRow {
	padding: 0px;
	margin-top: 1px;
	border-bottom: none;
	height: auto;
	min-hight: 22px;
}


/****************  Column Selection  ****************/
.roiColTitle {
	font-weight: bold;
	text-align: left;
	display: inline-block;
}
.roi2Col1, .roi2Col2, .roi4Col1, .roi4Col2, .roi4Col3, .roi4Col4, .roi12Col1, .roi12Col2, .roi12Col3 {
	display: inline-block;
	margin: 0px;
	margin-bottom: -5px;
	
}

.roi2Col2, .roi4Col4 {
	margin-right: 2px;
	
}
.roi2Col1, .roi4Col1 {
	margin-left: 14px;
}

/**************** Two Column Block  *****************/
.roi2Col1 {
	width: 380px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.roi2Col2 {
	width: auto;
	margin-right: 2px;

	
}

/****************  Four Column Block  *****************/
.roi4Col1 {
	width: 100px;
}
.roi4Col2 {
	width: 136px;
}
.roi4Col3 {
	width: 125px;
}
.roi4Col4 {
	width: 100px;
	
}

/****************  12 Column Block  *****************/
.roi12Col1 { 		/*  Starting Labels  */
	width: 180px;
	padding-left: 10px;
}
.roi12Col2 { 		/*  Data Columns  */
	width: 58px;
	text-align:right;
}
.roi12Col3 { 		/*  Last Column  */
	width: 80px;
	text-align:right;
	padding-right: 18px;
}

.roi12Col1 .roiColTitle, .roi12Col2 .roiColTitle, .roi12Col3 .roiColTitle{
	text-align: left;
}

/****************  Models Selection  ****************/

#modelSelection .roi4Col4 {
	margin-left: 72px;
}
#modelSelection .roiColTitle{
	background-color: transparent;
	background: none;
}
#modelSelection .roi4Col2, #modelSelection .roi4Col3, #modelSelection .roi4Col4{ 
	text-align: right;
}
#modelSelection .roi4Col2.roiColTitle,#modelSelection  .roi4Col3.roiColTitle{
	display: inline-block;
	text-align: right;
}
#modelSelection  .roi4Col4.roiColTitle {
	display: inline-block;
	text-align: right;
}

.roiQty {
	width: 32px;
	text-align: right;
}


/* these are the dollar amounts that are not settable  */
.roiSubTotal {
	display: inline-block;
	margin: 0px;
	padding: 0px 2px 2px 2px;
	text-align: right;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/****************  Financial Selection  ****************/

#financeSelection {
	
}
#financeSelection [type=checkbox]{
	margin: 0 1px 0 0px;
	padding: 5px;
	border: none;
	width: 13px;
	height: 13px;	
	
}
.roiFinancialTotal{
	vertical-align: text-bottom;
}

.financeDeclaration {  /*  Yes, I want financing!   */
font-style:italic;
font-size: 11px;
}


/****************  Disposal Costs  ****************/

#disposalCost .roiSectionRow {
	margin-top: 16px;
}

#disposalCost .roiSectionSubRow {
	border-bottom: none;
}

#disposalCost .roiSectionSubRow .roi2Col1 { /*adjust column width for additional padding */
	width: 380px;
}

/****************  10 Year Summery  ****************/
#roiSumTotalSaving {
	color: #FF0;
}
#roiSummery .roiSectionSubRow {
	height: 22px;
	background-color: #0e76bc;
	color: #FFF;
	font-weight: bold;
	padding-bottom: 3px !important;
	margin-top: 0px !important;
	padding-top: 3px !important;
}
#roiSummery .roiSectionRow {
	overflow: hidden;
	padding-top: 4px;
	padding-bottom: 0px;
	
}
#roiSummery .roi2Col2.roiColTitle {
}
#roiSummery.roiSection, #roiAnalysis.roiSection {
	background-color: #ECECEC;
}

/****************  Analysis Buttons  ****************/

#roiPreAnalysis.roiSection {
	background: none;
	border: none;
}
/****************  Final Analysis  ****************/

#analWrapper {
	position: fixed;
	background-color: #ccc;
	border: solid 1px #999;
	top: 10px;
	display: block;
	height: auto;
	width: 932px;
	padding: 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
}
#analWrapper .roi12Col1 {
	/*width: 200px;*/
}
#roiAnalysis {
	visibility: visible;
}
#roiAnalysis.roiSection {
	margin: 0;
	position: relative;
	top: 0px;
	display: block;
	height: auto;
	min-height: 300px;
	width: auto;
}
#closeFull {
	margin-top: 8px;
	float: right;
	clear: both;
}
#roiAnalysis .roi12Col1.roiAnalysisTotalRow{
	padding-left: 0px;
	padding-right: 10px;
}
